#cookie-law{background:#333;z-index:99999999999;position:fixed;top:0;width:96%;padding:0 2%}#cookie-law p{color:#fff;padding:18px 0;font-size:14px;margin:0}#cookie-law p a{color:#fff;text-decoration:underline}
#content #leftColumn h1 {
    max-width: 800px;
}

#content #leftColumn .news li p.productPrice {
    font-size: 1.6em;
    padding-bottom: 10px;
}

.muspage .rslides li,
.news li {
    overflow: hidden
}

#middle {
    width: 94%;
    margin: 0 3%;
    padding-bottom: 50px;
    padding-top: 3%
}

#leftColumn {
    clear: both;
    border-top: 20px solid #F90
}

#leftColumn.eventslist {
    border: 0;
    background: #86AA0A
}

#listouter #leftColumn {
    border: 0;
    background: 0 0;
    width: 100%;
    padding: 0
}

#leftColumn.exbs {
    border: 0;
    background: #EAEAEA
}

#footer {
    width: 94%;
    padding: 20px 3%;
    margin: 0 auto;
    background: url(/images/page/footer.jpg) center bottom no-repeat;
    clear: both;
    text-align: left;
    min-height: 420px;
    position: relative
}

#content #middle li,
#content form p {
    padding-bottom: 10px
}

a:active {
    outline: 0
}

a:focus {
    -moz-outline-style: none
}

#content p {
    font-size: 1.4em;
    line-height: 1.4em;
    color: #666
}

#content #middle li {
    font-size: 1.4em;
    line-height: 1.3em;
    list-style: disc;
    margin-left: 25px;
    color: #666
}

#content p.bigger {
    font-size: 1.6em;
    line-height: 1.5em
}

#content h1,
#content h2,
#content h3,
#content h4 {
    margin-bottom: .6em;
    line-height: 1.2em;
    font-family: sinkin_sans300_light, Arial, Helvetica, sans-serif
}

#content h3 {
    color: #333;
    font-size: 2.4em;
    line-height: 1.3em
}

.slideholder {
    width: 48%;
    margin: 0 0 2% 2%;
    float: right
}

.slideholder img {
    width: 100%
}

.scrollBox img {
    width: 33.3%;
    float: left
}

#content #middle h1 {
    font-size: 3.5em;
    color: #97BF0C;
    margin-top: 0
}

#content #middle h1 strong,
#content #middle p a {
    color: #5E710C
}

#content #middle h1 a,
#content #middle h2 a {
    color: #5E710C;
    text-decoration: none
}

#content #middle h2 {
    font-size: 2.7em;
    text-transform: uppercase;
    color: #5E710C;
    margin-top: 30px
}

#content p a.linkbutton {
    color: #fff;
    text-decoration: none;
    padding: 10px 40px 10px 20px;
    background: url(/images/page/buttonarrow.png) right no-repeat #7EBD01;
    width: auto
}

#content p a.linkbutton.dark {
    background: url(/images/page/buttonarrow.png) right no-repeat #5E710C
}

#content #leftColumn .news li p a.linkbutton.orange {
    background: url(/images/page/buttonarrow2.png) right no-repeat #F90;
    bottom: 45px;
    color: #333
}

#content #leftColumn .news li p a.on {
    color: #fff;
    width: 60%;
    padding: 10px 35% 10px 5%;
    display: block;
    position: absolute;
    text-decoration: none;
    bottom: 0;
    background: url(/images/page/buttonarrow.png) right no-repeat #7EBD01
}

#content #leftColumn .news li p.price {
    font-size: 1.6em
}

#content ul#searchresult {
    position: absolute;
    z-index: 999;
    background: rgba(0, 0, 0, .7);
    display: block;
    width: 100%;
    clear: both;
    margin-top: -50px
}

#content ul#searchresult li {
    width: 23%;
    margin: 1%;
    background: #fff;
    float: left;
    position: relative;
    min-height: 360px
}

#content ul#searchresult li img {
    width: 90%;
    margin: 10px auto;
    display: block
}

#content ul#searchresult li h2 {
    color: #5E710C;
    font-size: 1.4em;
    padding-left: 5%;
    padding-right: 5%
}

#content ul#searchresult li h2 a {
    color: #5E710C;
    text-decoration: none
}

#content ul#searchresult li p {
    color: #666;
    font-size: 1.2em;
    margin: 0 0 10px;
    padding: 5px 5% 0
}

#content ul#searchresult li p.button {
    padding: 0;
    margin: 0
}

#content ul#searchresult li p a {
    width: 60%;
    padding-left: 5%;
    padding-right: 35%;
    display: block;
    position: absolute;
    bottom: 0
}

#content ul#searchresult2 {
    position: absolute;
    z-index: 999;
    background: rgba(0, 0, 0, .7);
    display: block;
    width: 100%;
    clear: both;
    margin-top: -50px
}

#content ul#searchresult2 li {
    width: 23%;
    margin: 1%;
    background: #fff;
    float: left;
    position: relative;
    min-height: 180px
}


#content ul#searchresult2 li h2 {
    color: #5E710C;
    font-size: 1.4em;
    padding-left: 5%;
    padding-right: 5%
}

#content ul#searchresult2 li h2 a {
    color: #5E710C;
    text-decoration: none
}

#content ul#searchresult2 li p {
    color: #666;
    font-size: 1.2em;
    margin: 0 0 10px;
    padding: 5px 5% 0
}

#content ul#searchresult2 li p.button {
    padding: 0;
    margin: 0
}

#content ul#searchresult2 li p a {
    width: 60%;
    padding-left: 5%;
    padding-right: 35%;
    display: block;
    position: absolute;
    bottom: 0
}

.newsblock {
    width: 94%;
    padding: 3%;
    float: left;
    background: url(/images/page/newsback.jpg) center top;
    min-height: 200px;
    position: relative
}

#content .newsblock h3 {
    color: #97BF0C;
    margin-bottom: .2em;
    padding: 10px 0 15px;
    font-size: 3.4em
}

#content .newsblock h3 strong {
    color: #5E710C
}

.newsblock ul {
    margin: 0;
    padding: 0;
    position: relative;
    display: block;
    width: 70%
}

.newsblock ul li {
    display: block;
    position: relative;
    min-height: 300px;
    width: 32%;
    margin: 2% 1% 0 0;
    float: left;
    cursor: pointer;
    background: #fff;
    font-size: 1em;
    padding-bottom: 60px
}

.newsblock ul li img {
    width: 90%;
    margin: 10px auto;
    display: block
}

#content .newsblock ul li h4 {
    color: #5E710C;
    font-size: 1.4em;
    padding-left: 5%;
    padding-right: 5%
}

#content .newsblock ul li h4 a {
    color: #5E710C;
    text-decoration: none
}

#content .newsblock ul li p {
    color: #666;
    font-size: 1.2em;
    margin: 0;
    padding: 5px 5% 20px
}

#content .newsblock ul li p.button {
    padding: 0;
    margin: 0
}

#content .newsblock ul li p a {
    width: 60%;
    padding-left: 5%;
    padding-right: 35%;
    display: block;
    position: absolute;
    bottom: 0
}

.eventsblock {
    width: 94%;
    padding: 3%;
    float: left;
    background: #86AA0A;
    min-height: 200px
}

#content .eventsblock h3 {
    color: #fff;
    margin-bottom: .2em;
    padding: 10px 0 15px;
    font-size: 3.4em;
    float: left
}

#content .eventsblock p a.linkbutton {
    float: right;
    background: url(/images/page/buttonarrow.png) right no-repeat #F90;
    margin-top: 20px
}

.eventsblock ul {
    margin: 0;
    padding: 30px 0 0;
    clear: both
}

.eventsblock ul li {
    width: 16%;
    margin-right: 4%;
    float: left;
    font-size: 1em;
    position: relative;
    min-height: 420px;
    cursor: pointer
}

.eventsblock ul#museumsviewevents li {
    min-height: 450px
}

#content .eventsblock ul li h4 {
    color: #fff;
    font-size: 1.6em;
    padding-top: 20px;
    line-height: 1.3em;
    padding-left: 5%;
    padding-right: 5%
}

#content .eventsblock ul li h4 a {
    color: #fff;
    text-decoration: none
}

#content .eventsblock ul li p {
    color: #fff;
    font-size: 1.2em;
    margin: 0;
    padding: 5px 5% 20px
}

#content .eventsblock ul li p.button {
    padding: 0
}

#content .eventsblock ul li p a {
    width: 80%;
    padding: 10%;
    background: url(/images/page/bigarrow.png) center no-repeat #5E710C;
    display: block;
    min-height: 170px;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    text-decoration: none
}

.homebigblock {
    width: 50%;
    float: left;
    height: 400px;
    position: relative;
    cursor: pointer
}

.buttonblockinner {
    width: 280px;
    border-radius: 50%;
    background: url(/images/page/blackfade.png);
    height: 280px;
    margin: 60px 0 0 -140px;
    position: absolute;
    left: 50%;
    text-align: center
}

#content .homebigblock h3,
#content .homebigblock p {
    text-align: center;
    color: #fff;
    display: block;
    margin-bottom: .2em
}

#content .homebigblock h3 {
    padding: 50px 30px 15px;
    font-size: 4.6em
}

#content .homebigblock p {
    padding: 0 30px 15px;
    font-size: 1.7em
}

#content .homebigblock p a {
    text-decoration: none;
    color: #fff
}

#content #learning.homebigblock h3 {
    padding-top: 70px
}

#homeexb {
    width: 28%;
    position: absolute;
    right: 2%;
    bottom: 6%;
    cursor: pointer;
    background: url(/images/page/homeexb.jpg) bottom left no-repeat;
    border: 1px solid #F90;
    height: 470px
}

#homeexb .buttonblockinner {
    margin: 100px 0 0 -140px;
    position: absolute;
    left: 50%;
    text-align: center
}

#shopping.homebigblock {
    background: url(/images/page/shopbackground.jpg)
}

#learning.homebigblock {
    background: url(/images/page/learningbackground.jpg)
}

#content #homeexb h3 {
    color: #fff;
    margin-bottom: .2em;
    padding: 60px 30px 5px;
    font-size: 3.6em;
    display: block;
    text-align: center
}

#content #homeexb p {
    color: #fff;
    margin-bottom: .2em;
    padding: 0 30px 15px;
    font-size: 1.5em;
    display: block;
    text-align: center
}

#content #homeexb p a {
    text-decoration: none;
    color: #fff
}

#footer #footerBottomLeft {
    width: 80%
}

#footer #footerBottomLeft ul li {
    float: left;
    margin-right: 15px;
    margin-bottom: 10px;
}

#footer #footerBottomLeft ul li a {
    text-decoration: none;
    color: #4A661F
}

#footer #footerBottomLeft ul li a:hover,
#footer#footerBottomLeft ul li a.on {
    text-decoration: underline
}

#footer #footerBottomLeft p {
    font-size: 1.2em;
    color: #666;
    clear: both;
    margin-left: 0;
    padding-top: 10px;
    line-height: 1.5em
}

#footerLeft {
    float: left;
    padding: 0px;
    position: absolute;
    bottom: 50px;
    left: 3%
}

#footerRight {
    float: right;
    padding: 10px;
    background: #fff;
    position: absolute;
    bottom: 50px;
    right: 3%
}

#footerRight ul {
    text-align: center
}

#footerRight ul li {
    display: inline-block
}

#leftColumn {
    width: 94%;
    padding: 3%;
    float: left;
    background: url(/images/page/newsback.jpg) center top;
    min-height: 200px;
    position: relative
}

#content #leftColumn h1,
#content #leftColumn h3 {
    color: #97BF0C;
    margin-bottom: .2em;
    padding: 10px 0 15px;
    font-size: 3.4em
}

#content #leftColumn h1 strong {
    color: #5E710C
}

#content #leftColumn h3.topproducts {
    color: #97BF0C;
    margin-bottom: .2em;
    padding: 0 0 10px;
    font-size: 3.4em;
    margin-top: 40px;
    float: left;
    width: 100%;
    display: block;
    border-bottom: 1px solid #97BF0C
}

#subbasket,
.news li {
    border-bottom: 7px solid #ccc
}

#content #leftColumn h3 strong,
#content #leftColumn h3.topproducts strong {
    color: #5E710C
}

#content #leftColumn h3.topproducts.catspage {
    color: #fff;
    margin-bottom: .2em;
    padding: 20px 0 20px 4%;
    font-size: 3.4em;
    margin-top: 0;
    float: left;
    width: 96%;
    display: block;
    background: #97BF0C
}

#content #leftColumn h3.topproducts.catspage span {
    font-size: .4em
}

#content #leftColumn .news {
    margin: 0 0 40px;
    padding: 0;
    position: relative;
    display: block;
    width: 100%
}

.news li {
    display: block;
    position: relative;
    min-height: 100px;
    width: 24%;
    margin: 2% 1% 0 0;
    float: left;
    cursor: pointer;
    background: #fff;
    font-size: 1em;
    padding-bottom: 70px
}

.news.downloads li {
    min-height: 50px
}

.news.shoppage li {
    min-height: 400px
}

#content #leftColumn .news li img {
    width: 90%;
    margin: 10px auto;
    display: block
}

#content #leftColumn .news li h2 {
    color: #5E710C;
    font-size: 1.8em;
    padding-left: 5%;
    padding-right: 5%;
    line-height: 1.3em
}

#content #leftColumn .news li h2 a {
    color: #5E710C;
    text-decoration: none
}

#content #leftColumn .news li p {
    color: #666;
    font-size: 1.2em;
    margin: 0 0 10px;
    padding: 5px 5% 20px
}

#content #leftColumn .news li p.button {
    padding: 0;
    margin: 0
}

#content #leftColumn .news li p a {
    width: 60%;
    padding-left: 5%;
    padding-right: 35%;
    display: block;
    position: absolute;
    bottom: 0
}

#content .news li#paging2 {
    background: 0 0
}

#content .news li#paging2 p.right {
    padding: 0
}

#content .news li#paging2 p.right a {
    width: 80%;
    padding: 10%;
    background: url(/images/page/bigarrow.png) center no-repeat #5E710C;
    display: block;
    min-height: 260px;
    position: relative;
    bottom: 0;
    color: #fff;
    text-align: center;
    text-decoration: none
}

#content #leftColumn.eventslist h1,
#content #leftColumn.eventslist h3 {
    color: #fff;
    margin-bottom: .2em;
    padding: 10px 0 15px;
    font-size: 3.4em;
    float: left
}

#content .news.downloads li#paging2 p.right a {
    min-height: 150px
}

#content #leftColumn.eventslist h1 strong {
    color: #fff
}

#content #leftColumn.eventslist h3 strong {
    color: #fff
}

#content #leftColumn.eventslist p a.linkbutton {
    float: right;
    background: url(/images/page/buttonarrow.png) right no-repeat #F90;
    margin-top: 20px
}

#content #leftColumn.eventslist ul {
    margin: 0;
    padding: 30px 0 0;
    clear: both
}

#content #leftColumn.eventslist ul li {
    width: 16%;
    margin-right: 4%;
    float: left;
    font-size: 1em;
    position: relative;
    min-height: 460px;
    margin-bottom: 40px;
    cursor: pointer
}

#content #leftColumn.eventslist ul li h3 {
    color: #fff;
    font-size: 1.8em;
    line-height: 1, 3em;
    padding-left: 5%;
    padding-right: 5%
}

#content #leftColumn.eventslist ul li h3 a {
    color: #fff;
    text-decoration: none
}

#content #leftColumn.eventslist ul li p {
    color: #fff;
    font-size: 1.2em;
    margin: 0;
    padding: 5px 5% 20px;
    clear: both
}

#content #leftColumn.eventslist ul li p.button {
    padding: 0
}

#content #leftColumn.eventslist ul li p a {
    width: 80%;
    padding: 10%;
    background: url(/images/page/bigarrow.png) center no-repeat #5E710C;
    display: block;
    min-height: 170px;
    position: absolute;
    bottom: 0;
    color: #fff;
    text-align: center;
    text-decoration: none
}

#content #leftColumn.eventslist ul li.nextbutton {
    background: 0 0
}

#content #leftColumn.eventslist ul li.nextbutton p {
    padding: 0
}

#content #leftColumn.eventslist ul li.nextbutton p a {
    width: 80%;
    padding: 10%;
    background: url(/images/page/bigarrow.png) center no-repeat #F90;
    display: block;
    min-height: 180px;
    position: relative;
    bottom: 0;
    color: #fff;
    text-align: center;
    text-decoration: none;
    margin-left: 5%
}

#mapouter {
    width: 95%;
    background: #F90;
    padding-right: 5%
}

#listouter {
    width: 95%;
    background: #97BF0D;
    padding-left: 5%
}

#map2 {
    width: 100%;
    height: 700px
}

#findmap.mappage {
    background: #F90
}

.infowindowheading {
    font-size: 1.6em;
    padding: 20px;
    color: #666
}

.infowindowheading a {
    padding-top: 20px;
    font-size: .8em;
    color: #5E710C;
    display: block
}

#findmap.mappage form {
    background: 0 0;
    clear: both;
    padding: 20px 0 0
}

#content #findmap.mappage form p {
    margin-top: 0;
    float: left;
    display: block;
    width: 100%
}

#content #findmap.mappage form p input {
    float: left;
    width: 60%
}

#content #findmap.mappage form p .submit {
    width: 20%;
    float: left;
    font-size: 1em;
    background: #97BF0D;
    margin-left: 1%
}

#listouter #leftColumn .news li {
    min-height: 400px
}

.musinner {
    background: #97BF0D
}

#introText.museumpage {
    width: 94%;
    padding: 2% 3% 20px;
    margin: 0;
    background: #fff
}

#introText.museumpage.learn {
    width: 94%;
    background: 0 0;
    padding: 0;
    margin: 0
}

#content #introText.museumpage.learn p.museumimage,
#content p.museumimage2 {
    float: right;
    width: 40%;
    margin: 0 0 0 5%;
    padding: 0
}

#content p.donate {
    font-size: 2em;
    margin: 0;
    width: 96%
}

#content p.donate a {
    color: #333;
    display: block;
    clear: both;
    border: 1px solid #333;
    margin: 2%;
    border-radius: 4px;
    padding: 15px 0 15px 110px;
    background: url(/images/page/donatebutton.png) left top no-repeat #fff;
    text-decoration: none
}

#content p.donate a span {
    display: block;
    text-transform: uppercase;
    clear: both
}

#content p.museumimage2 img {
    width: 100%
}

#content #introText.museumpage h1 {
    font-size: 3em;
    color: #7EBD01;
    width: 55%;
    float: left;
    margin-top: 0
}

#content #introText.museumpage h1 strong {
    color: #5E710C
}

#content #introText.museumpage h2 {
    font-size: 2em;
    color: #666;
    width: 55%;
    float: left;
    margin-top: 0
}

#content #introText.museumpage p {
    width: 55%;
    float: left;
    clear: none
}

#content #introText.museumpage p.museumimage {
    float: right;
    width: 30%;
    margin: 0 0 0 5%;
    padding: 0
}

#introText.museumpage p.museumimage img {
    width: 100%
}

#introText.museumpage ul.linkers {
    clear: both
}

#introText.museumpage ul {
    float: left
}

#introText.museumpage ul li {
    display: inline-block;
    list-style: none;
    margin-right: 15px
}

#introText.museumpage ul.smlinks li {
    display: block;
    float: left;
    max-width: 70px;
    margin-top: 7px
}

#content #introText.museumpage p.webber {
    float: left;
    margin: 7px 0 0 60px;
    width: auto
}

#content #introText.museumpage p.webber a {
    color: #fff;
    text-decoration: none;
    padding: 10px 40px 10px 20px;
    background: url(/images/page/buttonarrow.png) right no-repeat #7EBD01;
    width: auto
}

#admissioninfo {
    width: 44%;
    padding: 3% 3% 0;
    float: left;
    background: #97BF0D
}

#content #admissioninfo h3 {
    color: #333;
    margin-bottom: .2em;
    padding: 10px 0 55px 90px;
    font-size: 3.4em;
    background: url(/images/page/admissionblock.png) left no-repeat
}

#content #admissioninfo p {
    color: #333;
    position: relative;
    margin: -50px 0 20px 90px
}

#content #admissioninfo p.otherinfo {
    margin-top: 0
}

#directioninfo {
    width: 44%;
    padding: 3% 3% 0;
    float: left;
    background: #F90
}

#content #directioninfo h3 {
    color: #fff;
    margin-bottom: .2em;
    padding: 10px 0 55px 60px;
    font-size: 3.4em;
    background: url(/images/page/map.png) left no-repeat
}

#mapsmall {
    width: 80%;
    height: 250px;
    margin: -40px 0 0 60px;
    position: relative
}

#content #directioninfo p {
    color: #fff;
    margin-bottom: .2em;
    padding: 10px 0 55px 60px
}

.muspage .slideblock {
    width: 46%;
    padding: 0 2%;
    position: absolute;
    height: 400px;
    bottom: 0;
    background: #F90;
    text-align: left;
    left: 0
}

.muspage .rslides img {
    width: 53%;
    float: right
}

#content .muspage ul.rslides li h3 {
    color: #fff;
    font-size: 4em;
    padding: 10% 10% 0;
    margin-bottom: 10px
}

.museumcolumn {
    width: 50%;
    float: left
}

.newsblock.muspage {
    width: 94%;
    padding: 3%;
    float: left;
    background: url(/images/page/newsback.jpg) center top;
    min-height: 200px;
    position: relative
}

.newsblock.muspage ul {
    width: 100%
}

.newsblock.muspage ul li {
    display: block;
    position: relative;
    min-height: 300px;
    width: 49%;
    margin: 2% 1% 0 0;
    float: left;
    cursor: pointer;
    background: #fff;
    font-size: 1em;
    padding-bottom: 60px
}

#content #museumShowcase h3 {
    display: block;
    color: #fff;
    background: #666;
    padding: 50px 20px 15px;
    margin: 0
}

#content #museumShowcase li {
    background: url(/images/page/exbarrow.png) right no-repeat #5E710C;
    font-size: 1em;
    margin: 0;
    padding: 0
}

#content #museumShowcase ul {
    margin: 0
}

#content #museumShowcase li.alt1 {
    background: url(/images/page/exbarrow.png) right no-repeat #97BF0D
}

#content #museumShowcase li.alt2 {
    background: url(/images/page/exbarrow.png) right no-repeat #F90
}

#content #museumShowcase li img {
    width: 25%;
    float: left;
    margin-right: 3%
}

#content #museumShowcase li .showright {
    width: 62%;
    padding-right: 10%;
    float: left
}

#content #museumShowcase li .showlink {
    width: 20%;
    float: right
}

#content #museumShowcase li h4 {
    color: #fff;
    line-height: 1.4em;
    font-size: 1.4em;
    padding: 10px 0 0
}

#content #museumShowcase li h4 a {
    color: #fff;
    text-decoration: none
}

#content #museumShowcase li p {
    color: #fff;
    font-size: 1.2em
}

.infoblock {
    width: 94%;
    padding: 3%;
    float: left;
    background: #666
}

.audiobox,
.videobox {
    width: 100%;
    float: left
}

#content .infoblock h3 {
    color: #fff;
    font-size: 3.4em;
    background: url(/images/page/infoicon.png) left no-repeat;
    padding: 0 0 40px 60px
}

#content .infoblock p {
    color: #fff;
    padding-left: 60px
}

#content .infoblock p a {
    color: #fff
}

#content .infoblock ul {
    padding: 0 0 20px 60px;
    position: relative;
    margin-top: -50px
}

#content .infoblock li {
    display: inline-block
}

#content p.back {
    padding: 0;
    margin: 0
}

#content p.back a {
    display: block;
    text-align: center;
    color: #333;
    padding: 20px 0;
    font-size: 20px;
    text-transform: uppercase;
    text-decoration: none;
    background: #F90
}

.videobox {
    padding: 3% 0;
    background: #1B1B1B
}

#content .videobox h3 {
    color: #fff;
    font-size: 3.4em;
    padding: 0 0 0 20px
}

#content .videobox h3 span {
    display: block;
    clear: both;
    font-size: 16px
}

#content .videobox p {
    color: #fff;
    padding: 0 20px
}

#content .videobox iframe {
    margin-left: 1px
}

.audiobox {
    padding: 3% 0;
    background: #97BF0D
}

#content .audiobox h3 {
    color: #333;
    font-size: 3.4em;
    padding: 0 0 0 20px
}

#content .audiobox p {
    color: #333;
    padding: 0 20px
}

#content #leftColumn.media h1,
#content #leftColumn.media p,
#content .downloadbox li a {
    color: #fff
}

#content .audiobox table {
    margin-left: 20px;
    width: auto;
    background: #fff
}

#content p.podButton {
    float: right;
    margin: 0 20px 0 0
}

.downloadbox {
    width: 88%;
    padding: 3% 6%;
    float: left;
    background: #5E710C
}

#content .downloadbox h3 {
    color: #fff;
    font-size: 3.4em;
    background: url(/images/page/downloadicon.png) left no-repeat;
    padding: 0 0 40px 60px
}

#content .downloadbox ul {
    padding: 0 0 20px 60px;
    position: relative;
    margin-top: -50px
}

#content .downloadbox li {
    display: inline-block;
    line-height: 1.4em;
    margin-bottom: 20px
}

.museumcolumn .homebigblock {
    width: 100%;
    float: left;
    height: 400px;
    position: relative;
    cursor: pointer
}

#content p.banner {
    margin: 0;
    line-height: 1em;
    padding: 0
}

#content p.banner img {
    width: 100%;
    display: block
}

#leftColumn.admin,
#leftColumn.media,
#leftColumn.shop {
    position: relative;
    border: 0;
    float: left;
    width: 94%;
    padding: 3% 3% 0;
    min-height: 200px
}

#leftColumn.shop {
    background: #EAEAEA
}

#leftColumn.admin {
    background: #fff
}

#leftColumn.media {
    background: #F90;
    border-top: 0
}

#content #leftColumn.media .news li h2 {
    padding-top: 20px
}

.productLeft {
    width: 50%;
    float: left
}

.productRight {
    width: 44%;
    background: #fff;
    padding: 3%;
    float: left
}

.productLeft img {
    width: 100%
}

#content p.productPrice {
    font-size: 2.6em;
    margin-bottom: 5px
}

.productRight form {
    background: 0 0;
    padding: 0;
    margin: 0
}

.productRight form .submit {
    margin-left: 0
}

#content .productRight form p {
    margin: 0
}

form {
    padding: 20px;
    width: auto;
    background: #E3E3E3
}

#leftContent form p {
    margin-top: 5px;
    line-height: 1.9em;
    clear: both
}

label {
    color: #000;
    font-weight: 400;
    width: 30%;
    padding: 7px 1% 0 0;
    line-height: 1.4em;
    text-align: right
}

input,
select,
textarea {
    border: 1px solid #ccc;
    font-size: 1em;
    width: 60%;
    padding: 10px 2%;
    color: #333;
    background-color: #FFF;
    border-radius: 0;
    -moz-box-shadow: inset 0 3px 8px rgba(51, 51, 51, .3);
    -webkit-box-shadow: inset 0 3px 8px rgba(51, 51, 51, .3);
    box-shadow: inset 0 3px 8px rgba(51, 51, 51, .24)
}

form input.check {
    position: relative;
    margin-top: 12px;
    float: left;
    margin-bottom: 30px
}

select {
    width: 273px;
    padding: 5px 2px;
    height: 35px
}

#contentLeft form li.error {
    margin: 0 0 5px;
    color: #333
}

form .submit,
form .submitLeft {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: url(../images/page/buttonarrow2.png) right no-repeat #F90;
    width: 212px;
    color: #333;
    text-decoration: none;
    line-height: 2.5em;
    font-size: 1.4em;
    margin: 0 0 0 31%;
    padding-left: 20px;
    text-align: left;
    height: 2.7em;
    cursor: pointer;
    font-weight: 400;
    font-family: sinkin_sans300_light, Arial, Helvetica, sans-serif
}

form .submit {
    -moz-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3);
    -webkit-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3);
    box-shadow: inset 0 0 0 rgba(51, 51, 51, .24)
}

fieldset {
    border: 1px solid #ccc;
    margin: 10px 0;
    padding: 10px;
    background: #EAEAEA
}

fieldset legend {
    font-size: 1.8em;
    padding: 10px;
    font-weight: 700;
    color: #666
}

fieldset label {
    width: 150px
}

#contentLeft form h4 {
    color: #fff;
    margin: 20px 0 0 30px
}

form .textLeft {
    margin-left: 155px;
    display: block;
    clear: both
}

form .textLeft input {
    border: 0;
    color: #666;
    width: 20px
}

form .textLeft2 {
    margin-left: 31%;
    display: block;
    clear: both
}

form .textLeft2 input {
    border: 0;
    color: #666;
    width: 25px
}

td,
td a,
th {
    color: #333
}

form .rightExp2 {
    margin-left: 155px;
    display: block;
    clear: both
}

form hr {
    margin-bottom: 20px
}

table {
    border: 0;
    font-size: 1.2em;
    width: auto;
    clear: both
}

td,
th {
    padding: 8px;
    line-height: 1.6em;
    border: 1px solid #ccc
}

td a {
    text-decoration: underline;
    font-weight: 400
}

table.carttable {
    background: #fff;
    width: 90%
}

#content p a.formadminlink,
#content ul.switchboard li {
    font-weight: 400;
    border-radius: 0;
    display: block;
    float: left;
    width: 255px;
    font-family: sinkin_sans300_light, Arial, Helvetica, sans-serif;
    color: #fff;
    cursor: pointer;
    text-transform: uppercase;
    text-align: center
}

table.carttable form {
    background: 0 0
}

table.carttable form .submit.continue {
    background: url(../images/page/buttonarrow.png) right no-repeat #5E710C;
    color: #fff
}

#content ul.switchboard {
    margin: 10px 0 20px;
    float: left
}

#content ul.switchboard li {
    font-size: 1.5em;
    margin: 0 7px 15px 0;
    background-color: #4A661F;
    -moz-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3) -webkit-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3);
    box-shadow: inset 0 0 0 rgba(51, 51, 51, .24);
    padding: 10px 8px
}

#content ul.switchboard li a {
    text-decoration: none;
    color: #fff
}

#content p a.formadminlink {
    text-decoration: none;
    font-size: 1.6em;
    margin: 0 7px 15px 165px;
    background-color: #333;
    padding: 15px 0
}

#topbasket {
    width: 30%;
    height: 61px;
    float: right;
    background: #F90;
    position: relative;
    top: auto;
    padding-top: 5px;
    right: 0;
    z-index: 9999999
}

#basket {
    margin: 3% 4%;
    padding-bottom: 10px
}

#basket p {
    float: left;
    position: relative;
    display: block;
    width: 70%;
    font-size: 1.2em;
    font-weight: 400;
    margin: 0;
    padding: 0;
    text-align: left
}

#basket p span {
    font-size: 1.4em;
    display: block;
    clear: both
}

#basket p.viewbutton {
    width: 30%
}

#basket p a {
    text-decoration: none;
    padding: 10px 0;
    color: #333;
    background: #fff;
    border-radius: 0;
    text-align: center;
    display: block;
    width: 80%;
    font-weight: 400
}

#basket p span.num {
    margin-left: 0;
    padding-top: 7px
}

#subbasket {
    display: none;
    position: absolute;
    top: 66px;
    background: #E0E0E0;
    width: 100%;
    clear: both;
    margin-left: 0;
    padding-bottom: 15px;
    z-index: 99999999
}

#subbasket ul {
    margin: 15px 2% 0;
    padding: 0
}

#subbasket ul li {
    display: block;
    clear: both;
    margin: 0 0 8px;
    padding-bottom: 8px;
    border-bottom: 1px solid #666;
    font-size: 1em
}

.subbagleft {
    width: 30%;
    float: right
}

.subbagleft img {
    width: 100%
}

.subbagright {
    float: left;
    width: 65%;
    margin-left: 5%
}

#subbasket ul li p {
    font-size: 1.4em;
    font-weight: 400;
    margin: 0 0 5px;
    position: relative
}

#subbasket ul li p.subbagprice {
    font-size: 1.8em;
    margin: 15px 0 5px;
    font-weight: 400
}

#subbasket ul li p.subboxextras {
    font-size: 1.2em;
    font-weight: 400;
    margin: 5px 0
}

.subbagleft form {
    margin: 0;
    padding: 0;
    float: right;
    background: 0 0;
    border: 0
}

.subbagleft form input {
    width: 73px;
    height: 20px;
    float: right;
    border: 0;
    background: 0 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    -moz-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3);
    -webkit-box-shadow: inset 0 0 0 rgba(51, 51, 51, .3);
    box-shadow: inset 0 0 0 rgba(51, 51, 51, .24)
}

p.bagtotal,
p.subbaglinks a {
    display: block;
    color: #fff;
    float: left
}

p.bagtotal {
    position: relative;
    width: 92%;
    font-size: 3em;
    padding: 15px 2%;
    background: #000;
    clear: both;
    margin: 5px 2%;
    text-align: right
}

p.subbaglinks {
    position: relative;
    margin: 0 0 15px 2%;
    font-size: 1.4em
}

p.subbaglinks a {
    margin-right: 0;
    text-decoration: none;
    background: url(../images/page/buttonarrow.png) right no-repeat #5E710C;
    padding: 20px 2% 15px;
    width: 42%;
    height: 20px;
    border-radius: 0
}

p.subbaglinks a.subbagcheckout {
    background: url(../images/page/buttonarrow2.png) right no-repeat #F90;
    color: #333;
    float: right;
    margin-right: 2%
}

#basket p a#hidebag {
    display: none;
    clear: both
}

#content #middle ul.learningdocs li {
    display: inline-block;
    padding: 2%;
    width: 40%;
    margin: 0
}

#content #middle ul.learningdocs li a {
    color: #5E710C;
    font-size: 1.1em;
    padding-left: 10px;
    text-decoration: none
}

#content #middle ul.learningdocs li a img {
    float: left;
    width: 20%;
    max-width: 30px
}

#content #middle ul.learningdocs li a span {
    position: relative;
    margin: 0 0 0 2%;
    width: 75%;
    float: left;
    display: block
}

#content #leftNormal ul.smlinks li {
    display: block;
    float: left;
    max-width: 95px;
    margin-top: 7px
}

@media screen and (max-width:769px) {
    #navbuttons {
        float: left;
        margin-left: 3%
    }
    img#hidenav,
    img#shownav {
        cursor: pointer;
        z-index: 9999999999;
        width: 100px;
        margin: 0 auto 0 0;
        float: none;
        padding-top: 20px;
        position: relative
    }
    img#shownav {
        display: block
    }
    img#hidenav {
        display: none
    }
    img#hidecross {
        width: 8%;
        left: 50%;
        margin-left: -4%;
        top: 10px;
        display: none;
        position: absolute;
        cursor: pointer;
        z-index: 9999999999
    }
    #navigation ol#mainnav {
        z-index: 9999999;
        text-align: center;
        background: #000;
        position: relative;
        left: 0;
        top: 0;
        display: none;
        min-height: 20px;
        padding: 50px 0 0 3%;
        width: 60%
    }
    #navigation ol#mainnav li {
        clear: both;
        border: 0;
        color: #fff;
        display: block;
        margin-bottom: 5px;
        line-height: 1em
    }
    #navigation ol#mainnav li a {
        line-height: 2em
    }
    #navigation {
        width: 100%;
        padding-left: 0
    }
    #header {
        background: 0 0;
        min-height: 130px
    }
    #navigation ol.right {
        position: absolute;
        top: 0
    }
    #introText {
        width: 94%;
        background: 0 0;
        padding: 2% 3% 0
    }
    #content ul.rslides li h3 {
        color: #fff;
        font-size: 3.5em;
        margin-left: 12%;
        margin-bottom: 0
    }
    #content ul.rslides li p {
        margin-left: 12%
    }
    #footer #footerBottomLeft {
        width: 100%
    }
    #footerRight {
        bottom: 20px
    }
    #homeexb {
        width: 99%;
        margin-left: 0;
        margin-right: 0;
        position: relative;
        right: 0;
        bottom: 0;
        background: url(/images/page/homeexblg.jpg) bottom center no-repeat
    }
    .news li,
    .newsblock ul li {
        display: block;
        background: #fff;
        padding-bottom: 60px
    }
    .newsblock ul {
        clear: both;
        width: 100%
    }
    .eventsblock ul li,
    .news li,
    .newsblock ul li {
        float: left;
        font-size: 1em;
        cursor: pointer;
        position: relative;
        width: 32%
    }
    .newsblock ul li {
        min-height: 300px;
        margin: 2% 1% 0 0
    }
    .eventsblock ul li {
        margin-right: 1%;
        margin-bottom: 20px;
        min-height: 390px
    }
    .news li {
        min-height: 400px;
        overflow: hidden;
        margin: 2% 1% 0 0
    }
    #content #leftColumn.eventslist ul li {
        width: 31%;
        margin-right: 2%;
        float: left;
        font-size: 1em;
        position: relative;
        min-height: 500px;
        margin-bottom: 40px;
        cursor: pointer
    }
    #header h3,
    #header p {
        padding-top: 5px;
        position: relative;
        bottom: 0;
        margin-bottom: 0
    }
    .museumcolumn {
        width: 100%;
        clear: both;
        float: left
    }
    #header h3 {
        color: #5E710C;
        font-size: 1.7em;
        right: 0
    }
    #topbasket {
        width: 50%;
        float: right;
        background: #F90;
        position: absolute;
        top: auto;
        padding-top: 5px;
        right: 0;
        z-index: 99999999
    }
    @media screen and (max-width:479px) {
        #navinner {
            display: none
        }
        body {
            padding-top: 150px
        }
        #header {
            background: 0 0;
            height: 150px
        }
        #header h3,
        #header p {
            font-size: 1.4em;
            position: relative;
            display: block;
            width: 100%;
            text-align: center;
            bottom: 0
        }
        #header h3 {
            color: #5E710C;
            padding: 5px 5% 10px;
            width: 90%;
            right: 0;
            line-height: 1.3em
        }
        #navbuttons {
            text-align: center;
            height: 66px;
            width: 100%
        }
        img#hidenav,
        img#shownav {
            position: relative;
            margin: 0 auto;
            width: 100px;
            float: none;
            padding-top: 20px;
            cursor: pointer;
            z-index: 3
        }
        img#shownav {
            display: block
        }
        img#hidenav {
            display: none
        }
        #navigation ol.right {
            position: relative;
            top: auto;
            display: block;
            background: #2D2D2D;
            width: 100%
        }
        #navigation ol#mainnav {
            margin: 0 auto;
            padding: 0
        }
        #navigation ol#mainnav li {
            text-align: center;
            display: block;
            width: 100%
        }
        #navigation ol#mainnav li a {
            padding: 0
        }
        .slideblock {
            width: 92%;
            padding: 0 4%;
            position: relative;
            margin-top: 160px;
            height: 240px;
            bottom: auto;
            background: url(/images/page/orangefade.png);
            text-align: left;
            left: 0
        }
        #findmap,
        #museumsearch {
            width: 94%
        }
        #content ul.rslides li h3 {
            color: #fff;
            font-size: 2.6em;
            margin-left: 0;
            padding: 5% 0 0;
            margin-bottom: 0
        }
        #content ul.rslides li p {
            color: #fff;
            padding: 0;
            margin: 0
        }
        ul.rslides li p a {
            color: #fff;
            text-decoration: none;
            padding: 10px 20px;
            position: absolute;
            bottom: 0;
            background: #7EBD01
        }
        .eventsblock ul li,
        .newsblock ul li {
            float: left;
            font-size: 1em;
            position: relative;
            cursor: pointer
        }
        .centered-btns_nav {
            display: none
        }
        #findmap {
            padding-bottom: 20px
        }
        .newsblock ul li {
            display: block;
            min-height: 300px;
            width: 100%;
            margin: 2% 0 0;
            background: #fff;
            padding-bottom: 60px
        }
        .eventsblock ul li {
            width: 100%;
            margin-right: 0;
            margin-bottom: 20px;
            min-height: 290px
        }
        .homebigblock {
            width: 100%
        }
        #content .eventsblock p a.linkbutton {
            float: left
        }
        #content .eventsblock ul li p {
            padding-bottom: 10px
        }
        #footer {
            min-height: 240px;
            background: #5E710C
        }
        #footer #footerBottomLeft {
            width: 100%;
            padding-bottom: 120px;
        }
        #footer #footerBottomLeft ul {
            display: block;
            text-align: center;
            width: 100%
        }
        #footer #footerBottomLeft ul li {
            float: none;
            margin-right: 0;
            display: inline-block;
            line-height: 2em;
            padding: 0 15px
        }
        #footer #footerBottomLeft p a,
        #footer #footerBottomLeft ul li a {
            color: #fff;
            padding: 0 15px;
            display: block;
        }
        #footer #footerBottomLeft p {
            font-size: 1.2em;
            color: #fff;
            clear: both;
            margin-left: 0;
            padding-top: 10px;
            line-height: 1.5em;
            display: block;
            width: 100%;
            text-align: center
        }
        #footerRight {
            float: right;
            padding: 2%;
            background: #fff;
            position: absolute;
            bottom: 80px;
            right: 0;
            width: 100%
        }
        #footerLeft a img {
            margin: 0 auto 0;
            display: block
        }
        #footerLeft a {
            margin: 0 auto 0;
            display: block;
        }
        #footerLeft {
            float: right;
            padding: 10px 0 10px 0;
            left: 0;
            background: #fff;
            position: absolute;
            bottom: 0;
            right: 0;
            width: 100%
        }
        #content #leftColumn.eventslist ul li,
        .news li {
            cursor: pointer;
            width: 100%;
            float: left;
            font-size: 1em;
            min-height: 200px
        }
        #footerRight ul {
            text-align: center
        }
        .news li {
            display: block;
            position: relative;
            overflow: hidden;
            margin: 2% 0 0;
            background: #fff;
            padding-bottom: 60px
        }
        #content #leftColumn .news li p {
            padding-bottom: 0
        }
        #footerRight ul li {
            display: inline-block
        }
        .slideholder {
            width: 100%;
            margin-left: 0
        }
        #content #leftColumn.eventslist ul {
            margin: 0
        }
        #content #leftColumn.eventslist ul li {
            margin-right: 0;
            margin: -left: 0 -left: 0 40px;
            padding-left: 0;
            padding-right: 0;
            position: relative
        }
        #content #leftColumn.eventslist ul li p a,
        #content .eventsblock ul li p a {
            display: block;
            text-decoration: none;
            color: #fff;
            background: url(/images/page/bigarrow.png) center no-repeat #5E710C;
            min-height: 170px;
            position: relative;
            text-align: center
        }
        #content #leftColumn.eventslist ul li h4,
        #content #leftColumn.eventslist ul li p {
            padding-left: 0;
            padding-right: 0
        }
        #content #leftColumn.eventslist ul li.nextbutton p a {
            margin-left: 0
        }
        #content .eventsblock ul li p a {
            width: 80%;
            padding: 10%
        }
        #content #introText.museumpage h2,
        #content #introText.museumpage h3,
        #content #introText.museumpage p {
            width: 90%
        }
        #content #introText.museumpage p.museumimage {
            float: right;
            width: 100%;
            margin: 0;
            padding: 0
        }
        #admissioninfo,
        #directioninfo {
            width: 94%;
            padding: 3% 3% 0
        }
        #directioninfo {
            clear: both
        }
        #content #leftColumn.eventslist ul li h3 {
            color: #fff;
            font-size: 1.8em;
            line-height: 1, 3em;
            padding-left: 0;
            padding-right: 0
        }
        #content #leftColumn.eventslist ul li p {
            color: #fff;
            font-size: 1.2em;
            margin: 0;
            padding: 5px 0 10px;
            clear: both
        }
        #content #leftColumn.eventslist ul li p a {
            width: 80%;
            padding: 10%;
            bottom: 0
        }
        .muspage .slideblock {
            width: 92%;
            padding: 0 4%;
            position: absolute;
            height: 260px;
            bottom: 0;
            text-align: left;
            left: 0
        }
        #content .muspage ul.rslides li h3 {
            color: #fff;
            font-size: 2.6em;
            margin-left: 0;
            padding: 5% 0 0;
            margin-bottom: 0
        }
        #content .muspage ul.rslides li p {
            color: #fff;
            padding: 0;
            margin: 0
        }
        .newsblock.muspage ul li {
            display: block;
            position: relative;
            min-height: 100px;
            width: 100%;
            margin: 2% 0 0;
            float: left;
            cursor: pointer;
            background: #fff;
            font-size: 1em;
            padding-bottom: 60px
        }
        #content #museumShowcase li img {
            width: 35%
        }
        #content #museumShowcase li .showright {
            width: 52%
        }
        #content #introText.museumpage p.webber {
            clear: both;
            display: block;
            width: 100%;
            margin-left: 0;
            margin-top: 0
        }
        #introText.museumpage ul {
            padding-bottom: 15px
        }
        #content #introText.museumpage p.webber a {
            width: 90%;
            display: block;
            padding: 10px 0 10px 10%
        }
        .muspage .rslides img {
            width: 100%
        }
        .muspage .rslides li,
        .muspage ul.rslides {
            height: 550px
        }
        .audiojs .scrubber {
            width: 140px!important
        }
        .audiojs {
            width: 280px
        }
        #leftColumn.shop {
            width: 94%;
            padding: 3%;
            float: left;
            min-height: 200px;
            border: 0;
            background: #EAEAEA;
            position: relative
        }
        .productLeft {
            width: 100%;
            float: left
        }
        .productRight {
            width: 94%;
            background: #fff;
            padding: 3%;
            float: left;
            clear: both
        }
        .productLeft img {
            width: 100%
        }
        #content p.productPrice {
            font-size: 2.6em;
            margin-bottom: 5px
        }
        .productRight form {
            background: 0 0;
            padding: 0;
            margin: 0
        }
        .productRight form .submit {
            margin-left: 0
        }
        #content .productRight form p {
            margin: 0
        }
        #content #introText.museumpage.learn p.museumimage {
            float: right;
            width: 100%;
            margin: 0;
            padding: 0
        }
        #content #introText.museumpage p,
        #introText.museumpage.learn {
            width: 100%
        }
        #content #introText.museumpage h1 {
            font-size: 3em;
            padding-top: 10px;
            color: #7EBD01;
            width: 100%
        }
        #content #leftNormal ul.smlinks {
            clear: both
        }
        #topbasket {
            width: 100%;
            height: 61px;
            float: right;
            background: #F90;
            position: relative;
            padding-top: 5px;
            z-index: 99999999
        }
        #header p.subbaglinks a {
            display: block;
            margin-right: 0;
            color: #fff;
            text-decoration: none;
            background: #5E710C;
            padding: 20px 2% 15px;
            width: 40%;
            height: 20px;
            float: left;
            border-radius: 0
        }
        #header p.subbaglinks a.subbagcheckout {
            background: #F90;
            color: #fff;
            float: right;
            margin-right: 4%
        }
        td,
        th {
            padding: 3px
        }
        table.carttable img {
            display: none
        }
        table.carttable form .submit {
            width: 150px
        }
        #content ul#searchresult {
            position: absolute;
            z-index: 999;
            background: rgba(0, 0, 0, .7);
            display: block;
            width: 100%;
            clear: both;
            margin-top: -150px
        }
        #content ul#searchresult li {
            width: 48%;
            margin: 1%;
            background: #fff;
            float: left;
            position: relative;
            min-height: 320px
        }
    }
}